package com.bocloud.ims.common.enums;

/**
 * @author tyl
 * @time 2020/6/23 周二 17:41
 */
public enum TimeUnit {
    //分钟
    MINUTES("Minutes"),
    //小时
    HOURS("Hours"),
    //天
    DAYS("Days"),
    //周
    WEEKS("Weeks"),
    //
    WEEKDAYS("WeekDays"),
    //月S
    MONTHS("Months"),
    //季度
    QUARTER_YEARS("QuarterYears"),
    //半年
    HALF_YEARS("HalfYears"),
    //年
    YEARS("Years");
    private final String name;
    TimeUnit(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }
}
